@charset "UTF-8";

/* CSS Document */


/* Javascript error msg */

.nojs {
  background: #FFF5CE;
  border-bottom: 1px solid #FBC900;
  color: #B00000;
  font-size: .8em;
  font-weight: bold;
  padding: 5px;
  text-align: center;
}

.frm-error {
  display: block;
  text-align: left;
  font: bold 12px "Lucida Grande", Verdana, Arial, Helvetica, sans-serif;
  color: red;
  padding: 2px
}

.frm-success {
  display: block;
  text-align: left;
  font: bold 12px "Lucida Grande", Verdana, Arial, Helvetica, sans-serif;
  color: #0C0;
  padding: 2px;
}


/* Preloader */

#container .preloader {
  background: #1e1e1e;
  height: 100%;
  position: fixed;
  width: 100%;
  left: 0;
  top: 0;
  z-index: 100000;
}

.loader-wrap {
  position: absolute;
  top: 42%;
  left: 48%
}

.loading-animation {
  position: relative;
}

.loading-animation img {
  width: 300px
}

#header {
  z-index: 1100
}

#carousel li.active {
  z-index: 999
}

#carousel2 li .box a:hover {
  cursor: pointer
}

@media (min-width:960px) {
  #carousel2 li.layout3 figure {
    visibility: hidden;
  }
}

@media (min-width:767px) {
  #carousel2 li .box {
    min-height: 280px;
  }
}

@media (max-width:1024px) {
  .loading-animation img {
    width: 300px
  }
}

@media (max-width:991px) {
  .loading-animation img {
    width: 200px
  }
}

@media (max-width:640px) {
  .loading-animation img {
    width: 200px
  }
}

.form li.captcha .captcha-code {
  min-width: 60%
}

#dashboard h2 {
  font-size: 2rem
}

@media (max-width: 767px) {
  .box1 {
    padding: 20px 10px;
  }
}


/*.layout1 .box1 h1 {font-size:2.3rem}*/

.contact .contact-us {
  box-shadow: 0 0 13px 1px rgba(0, 0, 0, 0.6)
}

#footer-map {
  width: 100%;
  min-height: 500px;
}

@media (max-width: 767px) {
  #footer-map {
    width: 100%;
    min-height: 300px;
  }
}

#carousel li .image {
  height: auto;
}

#carousel li:hover {
  -webkit-transform: scale(1);
  -ms-transform: scale(1);
  transform: scale(1);
  transition: all .5s cubic-bezier(.19, 1, .22, 1) 0s;
  -webkit-transition: all .5s cubic-bezier(.19, 1, .22, 1) 0s;
  -moz-transition: all .5s cubic-bezier(.19, 1, .22, 1) 0s;
  -o-transition: all .5s cubic-bezier(.19, 1, .22, 1) 0s;
  -ms-transition: all .5s cubic-bezier(.19, 1, .22, 1) 0s
}

#carousel li:hover header h3 {
  color: #1c1c1c
}

.button .button5 {
  -webkit-transition: all .5s cubic-bezier(.19, 1, .22, 1) 0s;
  -moz-transition: all .5s cubic-bezier(.19, 1, .22, 1) 0s;
  -o-transition: all .5s cubic-bezier(.19, 1, .22, 1) 0s;
  -ms-transition: all .5s cubic-bezier(.19, 1, .22, 1) 0s
}

.button .button5:focus, .button .button5:hover {
  background-color: #333333
}

body {}

.box2 .wrapper {
  padding-right: 30px
}

#concept p, .events-list, .home .catering .column1 p, #slideshow .figure figcaption p {
  font-family: "Open Sans", sans-serif;
  font-size: 0.9rem;
  line-height: 1.5rem;
}

.catering #carousel .controls, body.home #carousel .controls {
  position: inherit;
  margin-top: 35px;
  right: inherit;
  top: inherit;
  text-align: center
}

body.home #carousel .controls {
  margin-top: 15px
}

ul.amyma {
  float: right
}

ul.amyma li {
  display: inline-block;
  font-family: "Roboto";
  font-size: 0.75rem;
  font-weight: 400;
  line-height: 2;
  list-style: outside none none;
  margin-top: 3px;
}

ul.amyma li a {
  color: inherit
}

ul.amyma li a:hover {
  color: #8bc8e4
}

@media (max-width:991px) {
  ul.amyma {
    float: none;
    margin-top: 15px
  }
}

.love {
  color: crimson
}

.catering #carousel li {
  padding-bottom: 20px
}


/*body#landing-page-page #footer, body#landing-page-page .push, body.landing-page #footer, body.landing-page .push, html#landing-page-page #footer, html#landing-page-page .push, html.landing-page #footer, html.landing-page .push {
    height: 173px;
}*/

.logo2 {
  min-height: 88px;
  max-width: 205px
}

#footer .button3.mobile {
  display: none
}

@media (max-width:767px) {
  body.catering #banner {
    min-height: 880px;
  }
  .layout1 #content .image, .layout1 #content .section1 {
    height: 1240px
  }
}

#footer .button3 {
  float: right;
  font-size: .8125rem;
  padding: 7px;
  width: 158px;
  margin-left: 25px;
}

.footer-navigation {
  float: right;
}

@media (max-width:991px) {
  .footer-navigation {
    float: none;
  }
}

@media (max-width:991px) {
  #footer .button3 {
    float: none;
  }
  #footer .button3.desktop {
    display: none
  }
  #footer .button3.mobile {
    display: inline
  }
}

.hour-icon {
  background: url("../images/icon-hour.svg");
  display: inline-block;
  vertical-align: middle;
  height: 20px;
  width: 20px;
}

#dashboard ul.contact-information li.address {
  padding: 17px 0;
}

#dashboard ul.contact-information li.hour {
  border: 0;
  width: 100%;
  text-align: left;
  border-bottom: 1px solid #545454;
  padding: 0 0 20px 0;
  height: auto;
  line-height: 20px
}

#dashboard ul.contact-information li.hour i {
  float: left;
  margin-bottom: 0
}

#dashboard ul.contact-information li.hour p {
  margin: 0;
  padding-left: 33px
}

@media (max-width:767px) {
  #dashboard ul.contact-information li.hour {
    padding: 0;
    border: 0;
    padding: 14px 0 12px
  }
}

#dashboard ul.contact-information {
  margin-bottom: 0;
}

#carousel .arrows a.-previous-btn, #carousel .arrows a.-next-btn {
  cursor: pointer
}

#carousel li .overlay {
  opacity: 0.85
}

.modal-open {
  overflow: hidden;
}

.modal {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 1050;
  display: none;
  overflow: hidden;
  outline: 0;
  -webkit-overflow-scrolling: touch;
}

.modal.fade .modal-dialog {
  transition: -webkit-transform .3s ease-out;
  transition: transform .3s ease-out;
  transition: transform .3s ease-out, -webkit-transform .3s ease-out;
  -webkit-transform: translate(0, -25%);
  -ms-transform: translate(0, -25%);
  transform: translate(0, -25%);
}

.modal.in .modal-dialog {
  -webkit-transform: translate(0, 0);
  -ms-transform: translate(0, 0);
  transform: translate(0, 0);
}

.modal-open .modal {
  overflow-x: hidden;
  overflow-y: auto;
}

.modal-dialog {
  position: relative;
  width: auto;
  margin: 10px;
}

.modal-content {
  position: relative;
  background-color: #fff;
  background-clip: padding-box;
  border: 1px solid rgba(0, 0, 0, 0.2);
  border-radius: 0.3rem;
  outline: 0;
  padding-left: 10px
}

.modal-header .close {
  margin-top: -2px;
}

.modal-title {
  margin: 0;
  line-height: 1.5;
}

.modal-body {
  position: relative;
  padding: 15px;
}

body.modal-open #myModal {
  background: rgba(0, 0, 0, 0.5);
  overflow-x: hidden;
  overflow-y: auto;
}

#myModal {
  position: fixed;
  top: 0%;
  left: 0%;
  width: 100%;
  height: 100%;
  z-index: 10000;
  display: none;
  padding: 15px;
}

#myModal .modal-dialog {
  margin: 100px auto 50px;
}

#myModal .modal-dialog img {
  width: 100%;
  max-width: 700px
}

@media (min-width: 544px) {
  .modal-dialog {
    /*   width: 720px; */
    width: 500px;
    margin: 30px auto;
  }
  .modal-sm {
    width: 300px;
  }
}

@media (min-width: 768px) {
  .modal-lg {
    width: 900px;
  }
}

#myModal .modal-header {
  border: none;
  padding: 10px
}

#myModal button.close {
  font-size: 2rem;
  padding-right: 10px
}


/*
*shop
*/

.shop #banner:after {
  display: none;
}

.shop #banner .box1 h1 {
  font-size: 41px;
}

.shop #content {
  padding: 0px;
}

@media (max-width: 991px) {
  .shop #banner {
    height: 668px;
    overflow: hidden;
  }
}

@media (max-width: 767px) {
  .shop #banner {
    height: 780px;
  }
  .shop #banner .box1 h1 {
    font-size: 35px;
  }
}

@media (min-width: 768px) and (max-width: 991px) {
  .shop #banner picture {
    height: inherit;
  }
  .shop #banner picture img {
    object-fit: cover;
    font-family: "object-fit:cover";
  }
}


/*
 *header
 */

#header .logo {
  top: 2px;
}

@media (min-width: 768px) {
  #header .container {
    position: relative;
  }
  #header .flag {
    position: absolute;
    bottom: -10px;
    right: 15px;
  }
}

@media (max-width: 1199px) {
  #header .container {
    max-width: 930px;
  }
}

@media (max-width:767px) {
  #header .logo {
    top: 13px;
  }
}


/*
 *scroll
 */

@media (min-width: 768px) {
  .scroll #header .logo {
    top: 0px;
  }
}

@media (min-width: 992px) {
  .scroll #header .logo {
    top: -5px;
  }
}


/*
  *main navigation
  */

#main-navigation ul li {
  margin: 0 12px;
}

#main-navigation ul li:nth-child(3) {
  margin-right: 273px;
}

@media (max-width: 991px) {
  #main-navigation ul li {
    margin: 0 4px;
  }
  #main-navigation ul li:nth-child(3) {
    margin-right: 203px;
  }
}

@media (max-width: 767px) {
  #main-navigation .side-nav {
    overflow-x: auto;
  }
  #main-navigation ul li {
    margin: 0px;
  }
  #main-navigation ul li:nth-child(3) {
    margin-right: 0px;
  }
}


/*
  *section2
  */

.section2 {
  background: #ebeff1;
  background-image: url(../images/catering-border.png);
  width: 100%;
  height: 100%;
  background-repeat: repeat-y;
  padding: 78px 0 81px;
}

.section2 .column1 {
  padding: 47px 50px 53px;
  max-width: 860px;
  margin-top: 77px;
  background: #fff;
  position: relative;
  z-index: 10;
  margin-bottom: 77px;
}

.section2 .column1 h3 {
  margin-bottom: 12px;
}

.section2 .column1 h2 {
  text-transform: uppercase;
  margin-bottom: 30px;
  color: #1c1c1c;
}

.section2 .column1 p {
  font-size: 0.875rem;
  line-height: 1.7;
  color: #1c1c1c;
  font-family: "Roboto", sans-serif;
}

.section2 .container {
  position: relative;
  max-width: 1120px;
}

.section2 .figure {
  position: absolute;
  top: -77px;
  right: 0;
}

@media (max-width: 991px) {
  .section2 .column1 {
    max-width: 560px;
    margin-bottom: 0;
  }
  .section2 .figure {
    width: 50%;
  }
}

@media (max-width: 767px) {
  .section2 {
    background-image: none;
    padding: 0;
  }
  .section2 .container {
    margin: 0 -15px;
  }
  .section2 .column1 {
    margin: 0;
    max-width: 100%;
    padding: 40px 15px;
    text-align: center;
    background: #ebeff1;
    width: 100%;
    height: 100%;
    background-repeat: no-repeat;
  }
  .section2 .column1 h2 {
    font-size: 2rem;
  }
  .section2 .figure {
    position: relative;
    top: 0;
    margin: 0;
    width: 100%;
  }
  .section2 .figure img {
    width: 100%;
  }
  .section2 .button2 {
    min-width: 100%;
  }
}


/*
  *our-vines
  */

.our-vines {
  background: url(../images/image13.jpg);
  width: 100%;
  padding: 123px 0 128px;
  background-size: cover;
  position: relative;
}

.our-vines .container {
  max-width: 1040px;
}

.our-vines .inner {
  border: solid 1px #ffffff;
  padding: 7px;
  text-align: center;
  padding: 105px 95px 109px;
  position: relative;
  z-index: 1;
}

.our-vines .heading {
  margin-bottom: 25px;
}

.our-vines p {
  font-size: 2.25rem;
  line-height: 48px;
  color: #fff;
  font-weight: 700;
  text-transform: uppercase;
}

.our-vines .overlay {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0px;
  left: 0px;
  background: rgba(0, 0, 0, 0.75);
}

@media (max-width: 991px) {
  .our-vines {
    background: url(../images/image13-tablet.jpg);
    width: 100%;
    background-size: cover;
  }
  .our-vines .container {
    max-width: 695px;
  }
}

@media (max-width: 767px) {
  .our-vines {
    background: url(../images/image13-mobile.jpg);
    width: 100%;
    padding: 30px 0 30px;
    background-size: cover;
  }
  .our-vines .inner {
    padding: 48px 15px 32px;
  }
  .our-vines p {
    font-size: 1.875rem;
    line-height: 36px;
  }
}


/*
  *box
  */

.box2 .time {
  padding-top: 23px;
  font-weight: 700;
  color: #8bc8e4;
  font-size: 1rem;
  text-transform: uppercase;
}

.box2.lesson {
  text-align: left;
}

.box2.lesson h2 {
  margin-bottom: 20px;
}

.box2.lesson p {
  line-height: 24px;
}

.box2.lesson .button2 {
  min-width: 240px;
}

@media (min-width: 1200px) {
  .box2.lesson {
    padding: 95px 0 123px;
  }
  .box2.lesson .wrapper {
    padding-right: 124px;
    padding-left: 150px;
  }
  .box2.lesson p {
    margin-bottom: 31px;
  }
}

@media (max-width: 767px) {
  .box2.lesson .welcome-image {
    padding: 0px;
  }
  .box2.lesson .welcome-image .image {
    width: 100%;
    margin-right: 0px;
  }
  .box2.lesson .welcome-image:before {
    top: 35px;
    left: -50%;
  }
}

.box6 {
  background: rgba(255, 255, 255, 0.66);
}

.box6 h4 {
  color: #2e2e2e;
}

.box6 p {
  color: #2e2e2e;
}

.list1 {
  padding: 0px;
  list-style-type: none;
}

.list1 li {
  float: left;
  width: 33.33333%;
  min-height: 257px;
}

.list1 li a {
  padding: 51px 42px 20px;
  display: block;
}

.list1 li h4 {
  font-size: 1.5rem;
  line-height: 1;
  letter-spacing: 0.25px;
  font-weight: 300;
  margin-bottom: 16px;
}

.list1 li p {
  font-size: 0.8125rem;
  line-height: 24px;
  font-family: "Roboto", sans-serif;
}

.list1 .box6 h4, .list1 .box6 p {
  color: #262626;
}

@media (max-width: 991px) {
  .list1 li {
    width: 298px;
    text-align: center;
  }
}

@media (max-width: 767px) {
  .list1 li {
    width: 290px;
  }
}


/*
  *carousel
  */

#carousel.products {
  background-position: center center;
}

#carousel.products ul {
  height: 495px;
}

#carousel.products li {
  width: 459px;
  height: auto !important;
}

#carousel.products li a {
  transform: scale(0.90);
}

#carousel.products li .button1 {
  display: none;
}

#carousel.products li .overlay {
  padding: 0px;
  position: static;
}

#carousel.products li .overlay .image {
  height: auto;
  object-fit: cover;
  font-family: "object-fit:cover";
}

#carousel.products li .inner {
  padding: 23px 70px 20px;
}

#carousel.products li header h3 {
  padding-bottom: 17px;
  margin-bottom: 15px;
}

#carousel.products li p {
  margin-bottom: 20px;
}

#carousel.products li a:hover {
  box-shadow: 0px 0px 39px -14px rgba(0, 0, 0, 0.45);
  transform: scale(1);
}

#carousel.products li a:hover .button1 {
  display: block;
}

#carousel.products li.active a {
  box-shadow: 0px 0px 39px -14px rgba(0, 0, 0, 0.45);
  transform: scale(1);
}

#carousel.products li.active .button1 {
  display: block;
}

@media (min-width: 768px) {
  #carousel.products .controls {
    position: absolute;
    top: 130px;
    right: 70px;
    width: auto;
  }
}

@media (max-width: 767px) {
  #carousel.products {
    background-image: none;
  }
  #carousel.products ul {
    height: 396px;
  }
  #carousel.products li .overlay .image {
    height: 191px;
  }
}


/*
  *our bread
  */

.our-breads {
  background: url(../images/image14.jpg);
  background-size: cover;
  padding: 56px 0px 58px;
  position: relative;
}

.our-breads:before {
  content: '';
  background: url(../images/welcome-image-after.png);
  position: absolute;
  opacity: 0.3;
  width: 285px;
  height: 100%;
  left: 50%;
  top: 0px;
  margin-left: 154px;
}

.our-breads .container {
  position: relative;
  max-width: 955px;
}

.our-breads h2 {
  text-transform: uppercase;
  color: #fff;
  margin-bottom: 48px;
}

@media (max-width: 767px) {
  .our-breads:before {
    display: none;
  }
}


/*
  *tablet-carousel
  */

.tablet-carousel .list1 {
  margin-bottom: 0px;
}

.tablet-carousel .arrows {
  padding: 31px 0px 16px;
  display: none;
}

.tablet-carousel .arrows a {
  display: inline-block;
  width: 24px;
  height: 24px;
}

.tablet-carousel .arrows .left-arrow {
  background: url(../images/left-arrow.svg) no-repeat;
  background-size: 24px 24px;
  margin-right: 10px;
}

.tablet-carousel .arrows .right-arrow {
  background: url(../images/right-arrow.svg);
  background-size: 24px 24px;
}

@media (max-width: 991px) {
  .tablet-carousel .arrows {
    display: block;
  }
}


/* Additional styles for Jobs & family page + new nav*/


/*Home page no video */

.home #banner img {
  display: inherit
}

.home #banner {
  height: inherit;
  overflow: inherit
}


/* Anpassungen wg Michelets riesen Texxten */

/*.catering #banner .box1 {
  top: 40%;
  width: 100%
}*/

@media (max-width:1100px) and (min-width:767px) {
  .catering #banner .box1 {
    width: 700px
}
}
/*
  .catering #banner .box1 {
    top: 40%;
    margin-top: -250px
  }
}*/
/*@media (max-width:767px) {
  .catering #banner .box1 {
    top: 30%;
  }
}*/


.testimonials .inner-wrapper blockquote cite {
  font-size: 1.7rem
}

.testimonials .inner-wrapper {
  min-height: 124px
}


/** copy **/

.button8 {
  display: inline-block;
  font-size: 1.875rem;
  color: #fff;
  letter-spacing: 0.5px;
  line-height: 1.4;
  text-transform: uppercase;
  font-weight: 700;
  text-align: center;
  min-width: 248px;
  padding: 10px;
  background: #8bc8e4;
  transition: all 0.5s cubic-bezier(0.19, 1, 0.22, 1) 0s;
  -webkit-transition: all 0.5s cubic-bezier(0.19, 1, 0.22, 1) 0s;
  -moz-transition: all 0.5s cubic-bezier(0.19, 1, 0.22, 1) 0s;
  -o-transition: all 0.5s cubic-bezier(0.19, 1, 0.22, 1) 0s;
  -ms-transition: all 0.5s cubic-bezier(0.19, 1, 0.22, 1) 0s;
}

.button8:hover, .button8:focus {
  background: #68b8dc;
  color: #fff;
}


/*
*carousel 
*/

.carousel {
  padding-bottom: 82px;
}

.carousel .carousel-indicators {
  bottom: 0px;
}

.carousel .carousel-indicators li {
  width: 7px;
  height: 7px;
  background: #abc0ca;
  border-color: #abc0ca;
  margin: 0px 9px;
  transition: all 0.5s cubic-bezier(0.19, 1, 0.22, 1) 0s;
  -webkit-transition: all 0.5s cubic-bezier(0.19, 1, 0.22, 1) 0s;
  -moz-transition: all 0.5s cubic-bezier(0.19, 1, 0.22, 1) 0s;
  -o-transition: all 0.5s cubic-bezier(0.19, 1, 0.22, 1) 0s;
  -ms-transition: all 0.5s cubic-bezier(0.19, 1, 0.22, 1) 0s;
}

.carousel .carousel-indicators li:hover {
  background: #6b6b6b;
  border-color: #6b6b6b;
}

.carousel .carousel-indicators .active {
  background: #6b6b6b;
  border-color: #6b6b6b;
}


/*
*dropdown menu
*/

.dropdown {
  position: relative;
}

.dropdown .arrow img {
  transition: all 0.5s cubic-bezier(0.19, 1, 0.22, 1) 0s;
  -webkit-transition: all 0.5s cubic-bezier(0.19, 1, 0.22, 1) 0s;
  -moz-transition: all 0.5s cubic-bezier(0.19, 1, 0.22, 1) 0s;
  -o-transition: all 0.5s cubic-bezier(0.19, 1, 0.22, 1) 0s;
  -ms-transition: all 0.5s cubic-bezier(0.19, 1, 0.22, 1) 0s;
}

.dropdown .menu-item {
  position: absolute;
  background: #1a1a1a;
  padding: 26px 22px;
  text-align: center;
  top: 112px;
  width: 222px;
  left: -122px;
  opacity: 0;
  visibility: hidden;
  transition: all 0.5s cubic-bezier(0.19, 1, 0.22, 1) 0s;
  -webkit-transition: all 0.5s cubic-bezier(0.19, 1, 0.22, 1) 0s;
  -moz-transition: all 0.5s cubic-bezier(0.19, 1, 0.22, 1) 0s;
  -o-transition: all 0.5s cubic-bezier(0.19, 1, 0.22, 1) 0s;
  -ms-transition: all 0.5s cubic-bezier(0.19, 1, 0.22, 1) 0s;
}

.dropdown .menu-item ul {
  margin: 0px;
  list-style-type: none;
  padding: 0px;
}

.dropdown .menu-item ul li {
  font-size: 0.875rem;
  color: rgba(255, 255, 255, 0.6);
  text-transform: uppercase;
  margin-bottom: 22px;
}

.dropdown .menu-item ul li:last-child {
  margin-bottom: 0;
}

.dropdown .menu-item ul li a {
  transition: all 0.5s cubic-bezier(0.19, 1, 0.22, 1) 0s;
  -webkit-transition: all 0.5s cubic-bezier(0.19, 1, 0.22, 1) 0s;
  -moz-transition: all 0.5s cubic-bezier(0.19, 1, 0.22, 1) 0s;
  -o-transition: all 0.5s cubic-bezier(0.19, 1, 0.22, 1) 0s;
  -ms-transition: all 0.5s cubic-bezier(0.19, 1, 0.22, 1) 0s;
  color: inherit;
}

.dropdown .menu-item ul li a:hover {
  color: #fff;
}

.dropdown.open .arrow img {
  -ms-transform: rotate(180deg);
  transform: rotate(180deg);
}

.dropdown.open .menu-item {
  opacity: 1;
  visibility: visible;
}

@media (max-width: 1199px) {
  .dropdown .menu-item {
    left: -163px;
  }
}


/*
*join
*/

.join {
  background: #ebf0f2;
  padding: 84px 0 108px;
  position: relative;
}

.join:before {
  display: inline-block;
  content: '';
  background: url(../images/welcome-image-after.png);
  position: absolute;
  width: 371px;
  height: 100%;
  left: 77px;
  top: 0px;
}

.join .container-fluid {
  padding-left: 15px;
  padding-right: 15px;
  position: relative;
  z-index: 1;
}

.join h2 {
  text-transform: uppercase;
  letter-spacing: 2px;
  margin-bottom: 65px;
  color: #1a1a1a;
}

.join .wrapper {
  max-width: 644px;
}

.join picture {
  display: block;
  margin-left: -15px;
}

.join picture img {
  width: 100%;
  object-fit: cover;
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: -13px;
}

.join .row {
  overflow: hidden;
}

@media (max-width: 991px) {
  .join {
    padding: 72px 0 68px;
  }
}

@media (max-width: 767px) {
  .join {
    padding: 70px 0;
  }
  .join h2 {
    margin-bottom: 52px;
  }
  .join h2 br {
    display: none;
  }
  .join:before {
    height: 356px;
    left: -209px;
  }
  .join .flex-row {
    display: block;
  }
  .join picture {
    margin-bottom: 11px;
    margin-right: -15px;
  }
  .join picture img {
    position: static;
  }
  .join .wrapper {
    max-width: 100%;
  }
}

.flex-row {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

@media (min-width: 768px) {
  .flex-row .col-md-4 {
    -ms-flex: 0 0 33.33333%;
    flex: 0 0 33.33333%;
    max-width: 33.33333%;
    float: none;
    width: auto;
  }
}

@media (min-width: 768px) {
  .flex-row .col-md-8 {
    -ms-flex: 0 0 66.6667%;
    flex: 0 0 66.6667%;
    max-width: 66.6667%;
    float: none;
    width: auto;
  }
}

body.jobs-and-family .list1 {
  margin: 0 -7px 0;
  padding: 0px;
  list-style-type: none;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

body.jobs-and-family .list1 li {
  padding: 0px 7px;
  -ms-flex: 0 0 100%;
  min-height: 200px;
  flex: 0 0 100%;
  max-width: 100%;
  margin-bottom: 14px;
}

body.jobs-and-family .list1 .one-half {
  -ms-flex: 0 0 50%;
  flex: 0 0 50%;
  max-width: 50%;
}

body.jobs-and-family .list1 p {
  font-size: 1rem;
  line-height: calc(28 / 16);
  color: #1a1a1a;
  margin-bottom: 0px;
}

body.jobs-and-family .list1 .inner {
  padding: 40px;
  background: #fff;
  height: 100%;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: center;
  align-items: center;
}

body.jobs-and-family .list1 .bg-gray {
  background: #2a2a2a;
}

body.jobs-and-family .list1 .bg-gray p {
  color: #fff;
}

body.jobs-and-family .list1 .bg-light-blue {
  background: #e4f0f6;
}

@media (max-width: 991px) {
  body.jobs-and-family .list1 .one-half {
    padding: 0px 7px;
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
    margin-bottom: 14px;
  }
}


/*
*our-family
*/

.our-family {
  padding: 90px 0 110px;
  background: url(../images/testimonial-after.png);
  width: 100%;
  height: 100%;
  background-repeat: no-repeat;
  background-position: right bottom 90px;
}

.our-family h3.heading {
  margin-bottom: 18px;
}

.our-family h2 {
  text-transform: uppercase;
  margin-bottom: 80px;
  color: #1c1c1c;
}

.our-family .inner-wrapper {
  box-shadow: 0 0 5px 5px rgba(80, 80, 80, 0.3);
  background: #2e2e2e;
  padding: 28px 35px 87px 90px;
  padding-left: 90px;
  position: relative;
}

.our-family .inner-wrapper p {
  color: rgba(255, 255, 255, 0.38);
  line-height: calc(24 / 14);
  margin-bottom: 6px;
  margin-bottom: 11px;
}

.our-family .inner-wrapper address p {
  color: #fff;
}

.our-family .inner-wrapper .more-info {
  width: 100%;
  position: absolute;
  left: 0;
  padding-left: 90px;
  bottom: 23px;
}

.our-family .inner-wrapper .more-info a {
  font-weight: 900;
  line-height: calc(22 / 13);
  transition: all 0.5s cubic-bezier(0.19, 1, 0.22, 1) 0s;
  -webkit-transition: all 0.5s cubic-bezier(0.19, 1, 0.22, 1) 0s;
  -moz-transition: all 0.5s cubic-bezier(0.19, 1, 0.22, 1) 0s;
  -o-transition: all 0.5s cubic-bezier(0.19, 1, 0.22, 1) 0s;
  -ms-transition: all 0.5s cubic-bezier(0.19, 1, 0.22, 1) 0s;
}

.our-family .inner-wrapper .more-info a:hover {
  opacity: 0.8;
}

.our-family .figure {
  position: absolute;
  left: -65px;
  top: -10px;
  width: 140px;
  height: 140px;
  border: 1px solid #bae3f6;
  background: #fff;
  border-radius: 50%;
}

.our-family .figure a {
  position: relative;
  z-index: 2;
}

.our-family .figure img {
  width: 100%;
}

.our-family .figure:after {
  content: '';
  display: inline-block;
  border: 1px solid #bae3f6;
  width: 157px;
  height: 157px;
  border-radius: 50%;
  position: absolute;
  top: 50%;
  margin-top: -79px;
  margin-left: -79px;
  left: 50%;
}

.our-family .figure:before {
  content: 'Logo';
  font-size: 0.875rem;
  color: #6c6c6c;
  position: absolute;
  width: 100%;
  top: 50%;
  text-align: center;
  margin-top: -7px;
  left: 0;
}

.our-family #carousel4 ul li {
  margin-bottom: 10px;
}

.our-family #carousel4 .arrows {
  display: none !important;
}

@media (min-width: 768px) {
  .our-family #carousel4 .controls {
    display: none;
  }
}

@media (max-width: 991px) {
  .our-family {
    padding-top: 55px;
  }
  .our-family .container {
    max-width: 675px;
  }
  .our-family .figure {
    left: -30px;
    top: -11px;
  }
  .our-family .inner-wrapper {
    padding: 35px 30px 35px 125px;
  }
  .our-family .inner-wrapper .more-info {
    padding-left: 0px;
    position: static;
  }
  .our-family h2 {
    margin-bottom: 60px;
  }
  .our-family #carousel4 li {
    height: auto !important;
  }
}

@media (max-width: 767px) {
  .our-family {
    padding-top: 30px;
    padding-bottom: 80px;
  }
  .our-family h2, .our-family h3 {
    text-align: center;
  }
  .our-family h2 {
    font-size: 2rem;
    margin-bottom: 30px;
  }
  .our-family .inner-wrapper {
    padding: 110px 20px 15px;
    text-align: center;
  }
  .our-family .inner-wrapper .figure {
    left: 50%;
    margin-left: -70px;
    top: -50px;
  }
  .our-family .caroufredsel_wrapper {
    height: 390px !important;
  }
}

@media (max-width: 620px) {
  .our-family #carousel4 li {
    width: 100%;
  }
}


/*
*applications
*/

.applications {
  background: #2e2e2e;
  padding: 115px 0px 105px;
  background: #2e2e2e url(../images/application-bg.png);
}

.applications h3 {
  color: #fff;
}

.applications h2 {
  color: #fff;
  text-transform: uppercase;
  margin-bottom: 22px;
}

.applications h2.heading2 {
  color: #8bc8e4;
  margin-bottom: 5px;
}

.applications .divider2 {
  max-width: 343px;
  margin-left: auto;
  margin-right: auto;
}

.applications p {
  color: #bbbbbb;
  line-height: 1.84615;
  margin-bottom: 22px;
}

@media (max-width: 767px) {
  .applications {
    padding: 59px 0px 55px;
  }
  .applications .divider2 {
    margin: 42px auto;
  }
}

.jobs-and-family #banner:after {
  display: none;
}

.jobs-and-family .box1 h1 {
  font-size: 2.5625rem;
  line-height: calc(44 / 41);
  padding-bottom: 0px;
  border: 0px;
  margin-bottom: 7px;
}

.jobs-and-family .box1 h1:after {
  display: none;
}

.jobs-and-family .box1 p {
  font-size: 1rem;
  line-height: calc(26 / 16);
  margin-bottom: 25px;
}

.jobs-and-family .download-catalogue {
  background: url(../images/image9.jpg);
  background-size: cover;
}

.jobs-and-family #content {
  padding: 0;
}

@media (max-width: 991px) {
  .jobs-and-family .download-catalogue {
    background: url(../images/image9-tablet.jpg);
  }
}

@media (max-width: 767px) {
  .jobs-and-family .download-catalogue {
    background: url(../images/image9-mobile.jpg);
  }
}


/*
*header
*/

#header .logos {
  padding-top: 23px;
}

#header .logos a {
  display: inline-block;
  vertical-align: middle;
  margin-right: 35px;
}

#header .logos a:last-child {
  margin-right: 0;
}

#header .dropdown {
  float: right;
  padding-top: 45px;
  padding-left: 30px;
}

#header .dropdown:before {
  content: '';
  width: 1px;
  height: 66px;
  background: rgba(255, 255, 255, 0.6);
  position: absolute;
  left: 0px;
  top: 22px;
}

@media (min-width: 768px) {
  #header #main-navigation {
    padding-right: 25px;
  }
}

@media (max-width: 991px) {
  #header .dropdown {
    display: none;
  }
}

@media (max-width: 767px) {
  #header .logos img {
    max-height: 42px;
  }
  #header .logos a {
    margin-right: 20px;
  }
  #header .logos a:last-child img {
    max-height: 23px;
  }
}


/*
*main navigation 
*/

#main-navigation ul li {
  margin: 0 11px;
}

#main-navigation ul li:nth-child(3) {
  margin-right: 0px !important;
}


/*
*menu-btn
*/

.menu-btn {
  margin-top: -33px;
}


/*
*footer
*/

#footer .logo {
  padding-top: 8px;
}


/*
*scroll
*/

.scroll #header .logos {
  padding-top: 0;
}

.scroll .menu-btn {
  margin-top: -40px;
}

@media (min-width: 768px) {
  .scroll #header .logos img {
    max-height: 45px;
  }
  .scroll #header .logos a:last-child img {
    max-height: 30px;
  }
  .scroll #header .dropdown {
    padding-top: 15px;
  }
  .scroll #header .dropdown:before {
    height: 49px;
    top: -1px;
  }
  .scroll .dropdown .menu-item {
    top: 55px;
  }
}

.home #banner {
  overflow: hidden;
}

button.arrow {
  background: transparent;
  border: 0;
  padding: 0;
  margin: 0;
}
.box1 .heading {
    font-size: 1.6rem;
    line-height: 1;
    font-family: "Interstate regular";
    color: #1a1a1a;
}
h1, h2, h3, h4,h5 , h6 {
  font-family: 'Interstate regular', sans-serif !important;
	font-weight: 500;
}
#banner .box1 h1 {font-family: "Big-Caslon" !important}
.catering #banner .box1 h1 {font-size: 2rem}
p {
  font-family: "Big-Caslon", sans-serif !important;
}
.box1 .heading span::before, .box1 .heading span::after {top:15px;}
body.jobs-and-family .box1 .heading span::before, body.jobs-and-family .box1 .heading span::after {top:12px;}
.box1 .heading span::after {left: auto;right:-290%}
body.catering .box1 .heading span::after,
body.jobs-and-family .box1 .heading span::after {left: auto;right:-250%}
.box1 .heading span  {padding:0 20px}
#banner .box1  h3 {font-size:1.3rem;font-weight:300}
h3.heading {font-family: "Big-Caslon" !important}
#main-navigation ul li {font-family: "Interstate regular", sans-serif}
#dashboard h2 {font-size: 1.4rem}
body.home #carousel li .inner {padding-top:50px}
body.home #carousel li p {margin-bottom:25px}
/* Nav menu active states */
.dropdown .menu-item ul li.active a {
          color: #fff;
        }

.dropdown .menu-item ul li.active a:after {
            content: '';
            display: inline-block;
            background: #fff;
            width: 110%;
            position: absolute;
            left: -2px;
            width: 104%;
            bottom: -2px;
            height: 1px;
            -webkit-transition: all 0.5s cubic-bezier(0.19, 1, 0.22, 1) 0s;
          -moz-transition: all 0.5s cubic-bezier(0.19, 1, 0.22, 1) 0s;
          -o-transition: all 0.5s cubic-bezier(0.19, 1, 0.22, 1) 0s;
          -ms-transition: all 0.5s cubic-bezier(0.19, 1, 0.22, 1) 0s;
        }
h2 {font-size: 1.75rem}
.box h2 {margin-bottom: 20px}
.home .events .box h2 {
      font-size: 2.3rem;
}
@media (max-width:991px) {
  .home .events .box h2 {
    font-size: 1.75rem
  }
}
.our-sellers figure img:hover {
	opacity: 0.9;
	transform: scale3d(1.05, 1.05, 1);
	transition: opacity 1s ease 0s, transform 1s ease 0s, -webkit-transform 1s ease 0s;
}
#carousel.products li .inner {padding-bottom:60px}
.list1 li {
    min-height: 297px;
}
.landing-page #content .box {min-height:560px}
.button8 {font-size:1.175rem}
.white{color:#999}
body#landing-page-page #footer, body#landing-page-page .push, body.landing-page #footer, body.landing-page .push, html#landing-page-page #footer, html#landing-page-page .push, html.landing-page #footer, html.landing-page .push {height:190px}
body.home #carousel li header h3 {padding-bottom:20px;margin-bottom:20px}
#main-navigation ul li a.booktable {color: #8bc4de;font-weight:bold}
#main-navigation ul li a.booktable:hover {color: #fff;font-weight:bold}